{
	"identifier": "lt-260-g25",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Bunker Lettering",
	"GroupID": "mev-bunker-lettering",
	"bulkAdds": [
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  4.25,
		  0.52,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Bunker Lettering",
		"debug": false,
		"name": "bunker lettering R",
		"transform": {
		  "position": [
			1.48,
			2.81,
			0.708
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  4.25,
		  0.52,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Bunker Lettering",
		"debug": false,
		"name": "bunker lettering L",
		"transform": {
		  "position": [
			-1.48,
			2.81,
			0.708
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}